GraniteDS Multiple Remote Code Execution Vulnerabilities

Bugtraq ID: 97382
Class: Input Validation Error
CVE: CVE-2017-3199
CVE-2017-3200
Remote: Yes
Local: No
Published: Apr 04 2017 12:00AM
Updated: Apr 11 2017 12:02AM
Credit: Markus Wulftange
Vulnerable: GraniteDS GraniteDS 3.1.1.GA
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus